<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.smarking.mapper.report.reportclass.MsrClassQobjsubMapper">

    <!--命题质量-试题结构与组块分析-客/主题-->
    <select id="listQobjOrSubsBySubjectid" resultType="java.util.Map">
        select coid,qtype,stunum,fullscore,maxscore,minscore,avgscore,avgrate,nd,qfd,bzc,cyxs,
        jbzs,mfnum,mfrate,lfnum,lfrate from msr_class_qobjsub
        where examid=#{param.examid} and subjectid=#{param.subjectid} and qtype=#{param.qtype} limit 1
    </select>
</mapper>
